@import url('fonts/fonts.css');

* { margin: 0; padding: 0; outline: 0; }

body, html { height: 100%; }

body {
    font-size: 12px;
    line-height: 1.3;
    font-family: tahoma, arial, sans-serif;
    color: #000;
    background-image: #eee;
    min-width: 980px;
}

a { transition: color 1000ms, background-color 1000ms, opacity 1000ms; -webkit-transition: color 1000ms, background-color 1000ms, opacity 1000ms; }

a:hover { transition: color 300ms, background-color 300ms, opacity 300ms; -webkit-transition: color 300ms, background-color 300ms, opacity 300ms; }

a img  { transition: color 1000ms, background-color 1000ms, opacity 1000ms; -webkit-transition: color 1000ms, background-color 1000ms, opacity 1000ms; }
a:hover img { transition: color 300ms, background-color 300ms, opacity 300ms; -webkit-transition: color 300ms, background-color 300ms, opacity 300ms;}
a:hover img { opacity: 0.6; -moz-opacity: 0.6; filter:alpha(opacity=60); }

a { color: #009999; text-decoration: none; cursor: pointer; }
a:hover { text-decoration: underline; }
a img { border: 0; }


.person,
.c-row,
.logos,
.menu ul,
.clearfix { *zoom: 1; }
.menu ul:after,
.c-row:after,
.logos:after,
.person:after,
.clearfix:after { width: 100%; content: ''; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; display: block; }

input, textarea, select { font-size: 12px; font-family: arial, sans-serif; }
textarea { overflow: auto; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }

.wrapper { min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -265px; background: url(images/bgGradient.jpg) repeat-x center 0;}
.wrapper-inner { background: url(images/bgGradient.jpg) no-repeat center 0; }

.wrapper-home { min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -265px; background: url(images/CTDIWebsiteBackground_V3Blue.png) repeat-x center 0;}
.wrapper-inner-home { background: url(images/CTDIWebsiteBackground_V3Blue.png) no-repeat center 0; }

.shell { width: 960px; margin: 0 auto; padding: 0 20px; } 

.header { padding-top: 34px; padding-bottom: 42px;}

.logo { width: 134px; height: 80px; font-size: 0; line-height: 0; float: left; display: inline; padding-top: 8px; padding-left: 4px;}	
.logo a { background: url(images/DGECTDI_W.png) no-repeat 0 0; height: 80px; display: block; text-indent: -4000px; background-size: 134px 80px; }

.socials a:hover,
.footer-logo:hover,
.logo a:hover { text-decoration: none; opacity: 0.6; -moz-opacity: 0.6; filter:alpha(opacity=60); }

.navigation { float: right; display: inline; padding-top: 19px; }
.navigation ul { list-style: none; }
.navigation ul li { display: inline; font-size: 16px; font-family: 'asapregular', arial, sans-serif; margin-left: 20px; position: relative; }
.navigation ul li a { color: #fff; position: relative; }
.navigation ul li a.active,
.navigation ul li a:hover { text-decoration: none; color: #d49225; }

.navigation li .dropdown-holder { position: absolute; left: 50%; top: 18px; width: 500px; margin-left: -250px; text-align: center; display: none; padding-top: 18px;}
.navigation li .dropdown { background: url(images/dropdown.png) repeat-x 0 0; display: inline-block; height: 39px; line-height: 35px; border-radius: 5px; position: relative; }
.navigation li .dropdown { -webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.3); box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.3);  }
.navigation li .dropdown i { width: 19px; height: 10px; position: absolute; top: -9px; left: 50%; margin-left: -10px; background: url(images/dropdown-arrow.png) no-repeat 0 0; }
.navigation li .dropdown ul { padding: 2px 5px; height: 35px; text-align: center;}
.navigation li .dropdown ul li { padding: 0; margin: 0 ; float: left; display: inline;}
.navigation li .dropdown ul li + li { border-left: 1px solid #d3d3d4; }
.navigation li .dropdown ul li a { display: block; padding: 0 20px; color: #646464; font-size: 14px; text-transform: uppercase; min-width: 72px;}
.navigation li .dropdown ul li .last { padding-right: 14px; padding-left: 14px;}
.navigation li .dropdown ul li a:hover,
.navigation li .dropdown ul li a.active { text-decoration: none; color: #d49225; }   

.slogan { /*padding: 0 0 0px 115px;*/ height: 145px; width: 100%; position: relative;}
.slogan h2 { position: absolute; top: 5px; left: 30px; font-size: 40px; line-height: 40px;}
.slogan h2 { font-weight: normal; font-family: 'verlag_bookbookitalic', arial, sans-serif; color: #fff; text-shadow: 0 0 5px #fff; display: none;}
.slogan h2 strong { font-weight: normal; padding-left: 30px; font-size: 60px; line-height: 60px; display: block; font-family: 'verlag_blackblackitalic', arial, sans-serif; margin-top: -5px;}
.slogan h2 em { font-style: normal; padding-left: 270px;}
.slogan .slogan-title1 { left: 115px; }

.slogan2 { padding-top: 28px; padding-left: 50px; padding-bottom: 40px;}
.slogan2 h2 strong { padding-left: 0; }

.main { background: #fff url(images/sidebar.png) no-repeat 0 0; -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1); box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1); }

.no-background { background: transparent; background-color: #fff; }

.sidebar { float: left; display: inline; width: 230px; margin-top: 100px; background: url(images/sidebar-border.png) repeat-x 0 0; }
.sidebar > ul { list-style: none; }
.sidebar > ul li { font-size: 14px; line-height: 18px; background: url(images/sidebar-border.png) repeat-x 0 bottom;}
.sidebar > ul li a { display: block; height: 74px; padding: 0 29px; color: #646464;}
.sidebar > ul li a span { display: block; }
.sidebar > ul li a strong { display: block; }
.sidebar > ul li a.active,
.sidebar > ul li a:hover { color: #fff; text-decoration: none; background: #e0961b; margin-right: -5px; }

.sidebar2 { margin-top: 90px; }

.content { float: right; display: inline; width: 640px; padding: 45px 40px 50px 0;}
.content2 { padding-right: 50px; width: 620px; padding-top: 30px;}

.post h2 { font-size: 36px; line-height: 36px; font-weight: normal; color: #d49225; font-family: 'asapregular', arial, sans-serif; padding-bottom: 35px; }  
.post .post-title { font-size: 31px; line-height: 31px; }
.post p { color: #666; font-size: 14px; line-height: 24px; padding-bottom: 24px; }  
.post .page-title { padding-bottom: 20px; border-bottom: 1px solid #e8e8e8; margin-bottom: 24px; }

.staff-image { margin-bottom: 40px; background: url(images/staff.jpg) no-repeat 0 0; height: 251px; position: relative;}
.staff-image .staff-info { position: absolute; bottom: 12px; left: 45px; width: 330px; color: #fff; }
.staff-image .staff-info h3 { font-size: 40px; line-height: 40px; font-weight: normal; font-family: 'asapregular', arial, sans-serif; padding-bottom: 27px; margin-left: -5px; }
.staff-image .staff-info h4 { font-size: 14px; line-height: 14px; text-transform: uppercase; font-weight: normal; font-family: 'asapbold', arial, sans-serif; padding-bottom: 3px; letter-spacing: 0.5px;}
.staff-image .staff-info p { font-size: 14px; line-height: 20px; font-family: 'asapregular', arial, sans-serif; color: #fff;}

.staff-image img { position: absolute; bottom: 0; right: 0; }

.blockquote { border-bottom: 1px solid #e8e8e8; margin-bottom: 26px; }
.blockquote p { font-style: italic; font-family: georgia, arial, sans-serif; font-size: 15px; line-height: 26px; }

.main2 .content { padding-top: 50px; }  

.main3 .sidebar { margin-top: 120px;}
.main3 .sidebar ul li a { height: 55px; padding: 0 18px;}
.main3 .sidebar ul li a:hover,
.main3 .sidebar ul li a.active { margin-right: 0; }
.main3 .content { padding-right: 45px; }  

.persons { list-style: none; padding-top: 15px;} 

.person { border-bottom: 1px solid #e8e8e8; margin-bottom: 26px; padding-bottom: 26px;}

.person-image { float: left; display: inline; width: 124px; }
.person-image img { display: block; border: 5px solid #eee; }
 
.person-entry { width: 491px; float: left; display: inline; padding-left: 25px; padding-top: 2px; }
.person-entry h3 { font-weight: normal; font-size: 18px; line-height: 20px; color: #e0961b; }
.person-entry h4 { font-weight: bold; font-size: 14px; line-height: 20px; color: #666; }
.person-entry .genre { color: #666; font-size: 18px; line-height: 20px; padding-bottom: 9px; }
.person-entry p { color: #000; }
.person-entry ul { list-style: none; padding-top: 2px; width: 390px; }
.person-entry ul li { font-size: 14px; line-height: 24px; color: #666; }
.person-entry ul li strong { }

.persons2 .person-entry p { color: #666; padding-top: 5px; padding-bottom: 0; }
.persons2 .person-entry .genre { padding-bottom: 4px;}

.persons3 .person-entry .genre { padding-bottom: 0; padding-top: 3px; }

.persons4 .person-entry ul { width: 470px; }

.rows { list-style: none; padding-top: 16px;}

.rows2 { margin-right: -5px; }

.row { border-bottom: 1px solid #e5e5e5; padding-bottom: 3px; margin-bottom: 16px;}
.row h5  { padding-left: 35px; position: relative; color: #d49225; font-size: 18px; line-height: 20px; padding-bottom: 2px; font-weight: normal; }
.row h5 span { position: absolute; top: 0; left: 0; }
.row p { font-size: 13px; line-height: 20px; padding-left: 35px; position: relative;}
.row p span { position: absolute; top: 0; left: 3px; }
.row p strong { text-decoration: underline; }
 
.container { padding: 44px 55px; }

.contact { padding: 10px 0; }
.contact h3 { font-size: 18px; font-weight: normal; color: #d49225; text-transform: uppercase; padding-bottom: 25px;}
.contact .c-row { padding-bottom: 5px; }
.contact .c-row .col { float: left; display: inline; width: 380px; }
.contact .c-row .col2 { padding-left: 67px; }
.contact .c-row .col p { font-size: 14px; line-height: 24px; }
.contact .c-row .col p .orange { color: #d49225; }
.contact .c-row .col p a {  color: #666; }
.contact .c-row .col p a:hover { text-decoration: none; color: #d49225; }

.overview { padding-top: 8px; padding-bottom: 20px; }
.overview h5 { font-weight: normal;  font-size: 18px; line-height: 30px; color: #666; padding-bottom: 7px;}
.overview p { font-size: 14px; line-height: 22px; padding-bottom: 13px;}

.logos { list-style: none; padding-bottom: 0;}
.logos li { float: left; display: inline; }
.logos li a { display: block; }
.logos li + li  { padding-left: 38px; }

.entry { padding-top: 5px; }
.entry h6 { color: #666; font-size: 14px; line-height: 24px; font-weight: normal; padding-bottom: 24px;}
.entry h5 { color: #e0961b; font-size: 18px; line-height: 24px; font-weight: normal; text-transform: uppercase; }
.entry > h5 { padding-top: 22px; } 

.entry2 .requirements { margin-top: 23px; padding-top: 47px; padding-bottom: 50px;}

.overlined { border-top: 1px solid #e8e8e8; padding-top: 20px; margin-top: 20px; }

.features { padding-top: 13px; }
.features ul { list-style: none; }

.features2 ul li { padding-bottom: 10px; }
.features2 ul li .feature-image { left: 36px; }

.features3 { padding-top: 45px; }
.features3 ul li { padding-bottom: 18px; }

.requirements2 { margin-top: 20px; }

.feature { padding-left: 124px; position: relative;}
.feature .feature-image { position: absolute; top: 0; left: 41px; }

.section { margin-right: -51px; padding-top: 18px; padding-bottom: 24px;}
.section .testimonial { margin-top: 5px; }  

.section2 { padding-top: 5px;}

.section-entry { float: left; display: inline; width: 410px; }

.section-entry2 { width: 350px; }

.testimonial { background: url(images/testimonial.png) no-repeat 0 0; width: 283px; margin-right: -18px; float: right; display: inline; height: auto; }
.testimonial .btm { padding-bottom: 13px; background: url(images/testimonial.png) no-repeat right bottom; }
.testimonial .cnt { background: url(images/testimonial.png) repeat-y center 0; padding-left: 4px; width: 279px; }

.testimonial-entry { min-height: 117px; padding: 17px 24px 15px;}
.testimonial-entry p { text-align: left; font-size: 13px; line-height: 16px; color: #fff; font-family: 'asapitalic', arial, sans-serif; padding-bottom: 15px; }
.testimonial-entry .author { text-align: right; font-size: 14px; font-family: Tahoma, arial, sans-serif; padding-bottom: 0; }
.testimonial-entry .author-info { text-align: right; font-size: 11px; line-height: 14px; font-family: tahoma, arial, sans-serif; padding-bottom: 0; }

.big-testimonial { width: 300px; height: 420px; background: url(images/big-testimonial.png) no-repeat 0 0;}

.big-testimonial .testimonial-entry { height: 226px; padding: 18px 23px 0 21px; }
.big-testimonial .testimonial-entry p { line-height: 17px; font-family: georgia, arial, sans-serif; font-style: italic; }
.big-testimonial .testimonial-entry .author { font-family: tahoma, arial, sans-serif; font-size: 14px; font-style: normal; font-weight: bold; text-align: right;}
.big-testimonial .testimonial-entry .author em {
	font-style: italic;
	font-weight: normal;
}
.big-testimonial .testimonial-entry .author small { font-size: 11px; font-weight: normal; display: block; }

.requirements { border-top: 1px solid #e8e8e8; padding-top: 24px; }
.requirements ol { padding-left: 20px; padding-bottom: 24px;}
.requirements ol li { color: #666; font-size: 14px; line-height: 24px;}

.readings { padding: 15px 0; }
.readings ul { list-style: none; margin-left: -13px; }
.readings ul li { height: 333px; width: 130px; float: left; display: inline; margin-left: 13px; margin-bottom: 29px; }
.readings ul .book2 { height: 350px; }

.book { padding: 7px; background: #ebebeb;}

.book-image { padding-bottom: 12px; }
.book-image a { display: block; }

.book-entry { padding: 0 5px; } 
.book-entry .author { padding-bottom: 0; font-size: 12px; line-height: 18px; font-weight: bold; margin-right: -5px;}
.book-entry .press { padding-bottom: 0; font-size: 12px; line-height: 18px; } 
.book-entry .book-name { min-height: 52px; } 
.book-entry .book-name p { padding-bottom: 8px; font-size: 14px; line-height: 18px; } 

.about { padding-bottom: 10px; }

.about-image { width: 178px; float: left; display: inline; margin-left: -15px; padding-top: 4px;}

.about-entry { float: left; display: inline; padding-left: 25px; width: 436px; margin-right: -10px; }

.push { height: 265px; font-size: 0; line-height: 0; text-indent: -4000px; }

.footer { height: 226px; padding-top: 39px; background: #1a1a1a;}

.footer-logo { width: 240px; font-size: 0; line-height: 0; float: left; display: inline; padding-top: 8px; padding-left: 4px;}	
.footer-logo { background: url(images/DGECTDI_W.png) no-repeat 0 0; height: 80px; display: block; text-indent: -4000px; background-size: 134px 80px; }

.footer-inner { float: right; display: inline; padding-right: 10px; }

.socials { height: 39px; padding-bottom: 20px; }
.socials ul { list-style: none; float: right; display: inline; }
.socials ul li { float: left; display: inline; padding-left: 2px; }
.socials a { display: block; width: 39px; height: 39px; font-size: 0; line-height: 0; text-indent: -4000px; }
.socials .ico-facebook { background: url(images/soc3.png) no-repeat 0 0; }
.socials .ico-twitter { background: url(images/soc1.png) no-repeat 0 0; }
.socials .ico-pinterest { background: url(images/soc2.png) no-repeat 0 0; }
.socials .ico-instagram { background: url(images/soc4.png) no-repeat 0 0; }

.footer-navigation { text-align: right; padding-bottom: 5px; }
.footer-navigation li { display: inline; font-family: 'asapregular', arial, sans-serif; font-size: 12px; padding-left: 20px;}
.footer-navigation li a { color: #fff; }
.footer-navigation li a:hover { text-decoration: none; color: #d49225; }

.copy { text-align: right; color: #ccc; font-size: 11px; font-family: 'asapregular', arial, sans-serif;}
.copy a { color: #ccc; font-family: 'asapbold,' arial, sans-serif; }
.copy a:hover { text-decoration: none; color: #fff; }

body.homepage .header { padding-bottom: 29px; padding-top: 15px; }
body.homepage .logo { padding-left: 5px; }
body.homepage .navigation { padding-top: 38px; position: relative; z-index: 100; }  
body.homepage .navigation > ul > li { margin-left: 13px; }
body.homepage .wrapper { background: url(images/bgGradient.jpg) repeat-x center 0; }
body.homepage .wrapper-inner { background: url(images/bgGradient.jpg) no-repeat center 0; }
body.homepage .main { background: #fff no-repeat right 0; }  
body.homepage .content { float: left; display: inline; width: 621px; padding: 52px 55px 0;  }
body.homepage .sidebar { float: right; display: inline; width: 229px; background: transparent; margin-top: 0; }

.quote { display: none; padding: 43px 50px 24px 45px; }
.quote p { color: #fff; text-align: justify; font-size: 14px; line-height: 24px; font-style: italic; font-family:'asapregular', arial, sans-serif; padding-bottom: 15px;}
.quote p span { font-size: 36px; line-height: 36px;}
.quote p .left-quotes { margin-top: -4px; margin-bottom:4px;}
.quote p .right-quotes { margin-top: -4px; margin-bottom: 4px; }
.quote .author-info { text-align: right; padding-bottom: 0; font-size: 12px; line-height: 14px; font-family: Tahoma, sans-serif; font-style: normal; }
.quote .author { text-align: right; padding-bottom: 0; font-size: 14px; font-weight: bold; font-family: Tahoma, sans-serif; }
.quote .author > span { font-style: normal; font-weight: normal; font-size: 14px; line-height: 24px; }

.quotes { width: 650px; margin: 0 -20px 60px -10px;}

.quote-box { background: #00a1dd; /*height: 255px;*/ color: #fff; display: none;}  
.quote-box ul { list-style: none; }  

.menu { padding-bottom: 65px; padding-top: 39px;}
.menu ul { list-style: none; }
.menu ul li { float: left; display: inline; padding: 0 42px; }
.menu ul li a { color: #666; font-family: 'asapbold', arial, sans-serif; font-size: 18px; }
.menu ul li a i { display: block; height: 62px; margin: 0 auto 13px;}  
.menu ul li a:hover { text-decoration: none; color: #d69c3a; }
.menu ul li a .ico-writers { background: url(images/one.png) no-repeat 0 0px; width: 59px; } 
.menu ul li a:hover .ico-writers { background: url(images/one.png) no-repeat 0 bottom;  } 
.menu ul li a .ico-directors { background: url(images/two.png) no-repeat 0 0; width: 59px; } 
.menu ul li a:hover .ico-directors { background: url(images/two.png) no-repeat 0 bottom;  } 
.menu ul li a .ico-actors { background: url(images/three.png) no-repeat 0 0; width: 64px; } 
.menu ul li a:hover .ico-actors { background: url(images/three.png) no-repeat 0 bottom;  } 
.menu ul li a .ico-production { background: url(images/four.png) no-repeat 0 0; width: 64px; } 
.menu ul li a:hover .ico-production { background: url(images/four.png) no-repeat 0 bottom;  } 

.menu ul li a { display: block; text-align: center; }

.images-row { height: 172px;  } 
.images-row a { float: left; display: inline; position: relative; width: 130px;} 
.images-row a.active canvas { display: none!important; }
.images-row a:hover img,
.images-row a img { display: block; transition: none; opacity: 1; -moz-opacity: 1; filter:alpha(opacity=100);} 
.images-row a i { width: 17px; height: 14px; font-size: 0; line-height: 0; text-indent: -4000px; position: absolute; left: 50%; margin-left: -9px; display: none;}
.images-row a i { background: url(images/arrow-bottom.png) no-repeat 0 0;  bottom: 0;  }

.images-bottom-row a i { background: url(images/arrow-top.png) no-repeat 0 0; bottom: auto; top: 0; }

.images-row a.active i { display: block; }

.sidebar-title { height: 180px; padding-top: 15px; padding-left: 10px; background: url(images/sidebar-title.png) no-repeat 0 0; }
.sidebar-title h2 { color: #fff; text-transform: uppercase; font-size: 18px; font-weight: normal; font-family: 'asapbold', arial, sans-serif;}

.sidebar .socials { padding-left: 7px; padding-top: 27px; padding-bottom: 36px;}
.sidebar .socials ul { float: none; display: block; }
.sidebar .socials ul li { float: left; display: inline; padding-left: 15px;}
.sidebar .socials ul li a { width: 51px; height: 51px;  }
.sidebar .socials ul li .ico-twitter { background: url(images/social1.png) no-repeat 0 0; }
.sidebar .socials ul li .ico-pinterest { background: url(images/social2.png) no-repeat 0 0; }
.sidebar .socials ul li .ico-facebook { background: url(images/social3.png) no-repeat 0 0; }
.sidebar .socials ul li .ico-instagram { background: url(images/social4.png) no-repeat 0 0; }

.feeds ul { list-style: none; }
.feeds ul li { border-top: 1px solid #e5e5e5; }

.feed { padding: 28px 8px 8px 27px; }
.feed h4 { font-size: 15px; line-height: 24px; color: #d49225; }
.feed p { font-size: 13px; line-height: 20px; padding-bottom: 20px; color: #5a5a5a; }

.slideshow-inner { height: 408px; background: url(images/slideshow.png) no-repeat center bottom; padding-bottom: 55px; width: 959px;}

.slide-info { position: absolute; top: 60px; left: 95px; width: 325px;}
.slide-info h2 { font-weight: normal; font-family: 'verlag_blackblackitalic', arial, sans-serif; font-size: 70px; line-height: 70px; color: #fff; padding-bottom: 18px;}
.slide-info h2 small { display: block; margin-left: -35px; font-size: 45px; line-height: 45px; font-family: 'verlag_bookbookitalic', arial, sans-serif; margin-bottom: -5px;}
.slide-info p { font-size: 13px; line-height: 19px; color: #fff; padding-bottom: 20px;}

.button { width: 135px; height: 31px; padding-top: 13px; background: url(images/button.png) no-repeat 0 0; display: block; text-align: center; color: #fff; text-shadow: 0 1px 0 #fff;}
.button { color: #292929;  text-transform: uppercase; font-family: helvetica, arial, sans-serif; font-weight: bold;}
.button:hover { text-decoration: none; opacity: 0.6; -moz-opacity: 0.6; filter:alpha(opacity=60); }

.content5 { width: 620px; margin: 0 10px;}

.logo_center { padding-left:300px; width:150px;}
IMG.displayed { display: block; margin-left: auto; margin-right: auto }

.all-networks {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    list-style: none;
    margin: 0;
    padding: 20px 10px;
    width: 100%;
}

.datg-group {
    margin: 10px 0 30px 0;
    text-align: center;
}

.all-networks li {
    position: relative;
    text-align: center;
    width: 25.2%;
    padding: 12px;
  }
  /* line 165, scss/_content-domestic.scss */
 .all-networks li a {
    display: block;
  }
  /* line 168, scss/_content-domestic.scss */
 .all-networks li a img {
    -webkit-transform: scale(0.8);
    /* Safari and Chrome */
    -moz-transform: scale(0.8);
    /* Firefox */
    -ms-transform: scale(0.8);
    /* IE 9 */
    -o-transform: scale(0.8);
    /* Opera */
    transform: scale(0.8);
    -webkit-transition: all 0.3s ease;
    /* Safari and Chrome */
    -moz-transition: all 0.3s ease;
    /* Firefox */
    -ms-transition: all 0.3s ease;
    /* IE 9 */
    -o-transition: all 0.3s ease;
    /* Opera */
    transition: all 0.3s ease;
    vertical-align: middle;
  }
  /* line 183, scss/_content-domestic.scss */
.all-networks li a:hover img {
    -webkit-transform: scale(1);
    /* Safari and Chrome */
    -moz-transform: scale(1);
    /* Firefox */
    -ms-transform: scale(1);
    /* IE 9 */
    -o-transform: scale(1);
    /* Opera */
    transform: scale(1);
  }